## CHAPTER I--M. MYRIEL

In 1815, M. Charles-François-Bienvenu Myriel was Bishop of D---- He was
an old man of about seventy-five years of age; he had occupied the see
of D---- since 1806.

Although this detail has no connection whatever with the real substance
of what we are about to relate, it will not be superfluous, if merely
for the sake of exactness in all points, to mention here the various
rumors and remarks which had been in circulation about him from the very
moment when he arrived in the diocese. True or false, that which is said
of men often occupies as important a place in their lives, and above all
in their destinies, as that which they do. M. Myriel was the son of a
councillor of the Parliament of Aix; hence he belonged to the nobility
of the bar. It was said that his father, destining him to be the heir of
his own post, had married him at a very early age, eighteen or twenty,
in accordance with a custom which is rather widely prevalent in
parliamentary families. In spite of this marriage, however, it was said
that Charles Myriel created a great deal of talk. He was well formed,
though rather short in stature, elegant, graceful, intelligent; the
whole of the first portion of his life had been devoted to the world and
to gallantry.

The Revolution came; events succeeded each other with precipitation; the
parliamentary families, decimated, pursued, hunted down, were dispersed.
M. Charles Myriel emigrated to Italy at the very beginning of the
Revolution. There his wife died of a malady of the chest, from which she
had long suffered. He had no children. What took place next in the fate
of M. Myriel? The ruin of the French society of the olden days, the fall
of his own family, the tragic spectacles of '93, which were, perhaps,
even more alarming to the emigrants who viewed them from a distance,
with the magnifying powers of terror,--did these cause the ideas of
renunciation and solitude to germinate in him? Was he, in the midst of
these distractions, these affections which absorbed his life, suddenly
smitten with one of those mysterious and terrible blows which sometimes
overwhelm, by striking to his heart, a man whom public catastrophes
would not shake, by striking at his existence and his fortune? No one
could have told: all that was known was, that when he returned from
Italy he was a priest.

In 1804, M. Myriel was the Curé of B---- [Brignolles]. He was already
advanced in years, and lived in a very retired manner.

About the epoch of the coronation, some petty affair connected with
his curacy--just what, is not precisely known--took him to Paris.
Among other powerful persons to whom he went to solicit aid for his
parishioners was M. le Cardinal Fesch. One day, when the Emperor
had come to visit his uncle, the worthy Curé, who was waiting in the
anteroom, found himself present when His Majesty passed. Napoleon,
on finding himself observed with a certain curiosity by this old man,
turned round and said abruptly:--

"Who is this good man who is staring at me?"

"Sire," said M. Myriel, "you are looking at a good man, and I at a great
man. Each of us can profit by it."

That very evening, the Emperor asked the Cardinal the name of the Curé,
and some time afterwards M. Myriel was utterly astonished to learn that
he had been appointed Bishop of D----

What truth was there, after all, in the stories which were invented as
to the early portion of M. Myriel's life? No one knew. Very few families
had been acquainted with the Myriel family before the Revolution.

M. Myriel had to undergo the fate of every newcomer in a little town,
where there are many mouths which talk, and very few heads which think.
He was obliged to undergo it although he was a bishop, and because
he was a bishop. But after all, the rumors with which his name
was connected were rumors only,--noise, sayings, words; less than
words--_palabres_, as the energetic language of the South expresses it.

However that may be, after nine years of episcopal power and of
residence in D----, all the stories and subjects of conversation which
engross petty towns and petty people at the outset had fallen into
profound oblivion. No one would have dared to mention them; no one would
have dared to recall them.

M. Myriel had arrived at D---- accompanied by an elderly spinster,
Mademoiselle Baptistine, who was his sister, and ten years his junior.

Their only domestic was a female servant of the same age as Mademoiselle
Baptistine, and named Madame Magloire, who, after having been _the
servant of M. le Curé_, now assumed the double title of maid to
Mademoiselle and housekeeper to Monseigneur.

Mademoiselle Baptistine was a long, pale, thin, gentle creature; she
realized the ideal expressed by the word "respectable"; for it seems
that a woman must needs be a mother in order to be venerable. She
had never been pretty; her whole life, which had been nothing but a
succession of holy deeds, had finally conferred upon her a sort of
pallor and transparency; and as she advanced in years she had acquired
what may be called the beauty of goodness. What had been leanness in
her youth had become transparency in her maturity; and this diaphaneity
allowed the angel to be seen. She was a soul rather than a virgin. Her
person seemed made of a shadow; there was hardly sufficient body to
provide for sex; a little matter enclosing a light; large eyes forever
drooping;--a mere pretext for a soul's remaining on the earth.

Madame Magloire was a little, fat, white old woman, corpulent and
bustling; always out of breath,--in the first place, because of her
activity, and in the next, because of her asthma.

On his arrival, M. Myriel was installed in the episcopal palace with
the honors required by the Imperial decrees, which class a bishop
immediately after a major-general. The mayor and the president paid the
first call on him, and he, in turn, paid the first call on the general
and the prefect.

The installation over, the town waited to see its bishop at work.




