# CHAPTER I--THE EVENING OF A DAY OF WALKING

Early in the month of October, 1815, about an hour before sunset, a
man who was travelling on foot entered the little town of D----The few
inhabitants who were at their windows or on their thresholds at the
moment stared at this traveller with a sort of uneasiness. It was
difficult to encounter a wayfarer of more wretched appearance. He was
a man of medium stature, thickset and robust, in the prime of life.
He might have been forty-six or forty-eight years old. A cap with a
drooping leather visor partly concealed his face, burned and tanned by
sun and wind, and dripping with perspiration. His shirt of coarse yellow
linen, fastened at the neck by a small silver anchor, permitted a view
of his hairy breast: he had a cravat twisted into a string; trousers of
blue drilling, worn and threadbare, white on one knee and torn on the
other; an old gray, tattered blouse, patched on one of the elbows with
a bit of green cloth sewed on with twine; a tightly packed soldier
knapsack, well buckled and perfectly new, on his back; an enormous,
knotty stick in his hand; iron-shod shoes on his stockingless feet; a
shaved head and a long beard.

The sweat, the heat, the journey on foot, the dust, added I know not
what sordid quality to this dilapidated whole. His hair was closely cut,
yet bristling, for it had begun to grow a little, and did not seem to
have been cut for some time.

No one knew him. He was evidently only a chance passer-by. Whence came
he? From the south; from the seashore, perhaps, for he made his entrance
into D---- by the same street which, seven months previously, had
witnessed the passage of the Emperor Napoleon on his way from Cannes
to Paris. This man must have been walking all day. He seemed very much
fatigued. Some women of the ancient market town which is situated below
the city had seen him pause beneath the trees of the boulevard Gassendi,
and drink at the fountain which stands at the end of the promenade. He
must have been very thirsty: for the children who followed him saw him
stop again for a drink, two hundred paces further on, at the fountain in
the market-place.

On arriving at the corner of the Rue Poichevert, he turned to the left,
and directed his steps toward the town-hall. He entered, then came out
a quarter of an hour later. A gendarme was seated near the door, on the
stone bench which General Drouot had mounted on the 4th of March to read
to the frightened throng of the inhabitants of D----the proclamation
of the Gulf Juan. The man pulled off his cap and humbly saluted the
gendarme.

The gendarme, without replying to his salute, stared attentively at him,
followed him for a while with his eyes, and then entered the town-hall.

There then existed at D---- a fine inn at the sign of the _Cross of
Colbas_. This inn had for a landlord a certain Jacquin Labarre, a man
of consideration in the town on account of his relationship to another
Labarre, who kept the inn of the _Three Dauphins_ in Grenoble, and had
served in the Guides. At the time of the Emperor's landing, many rumors
had circulated throughout the country with regard to this inn of the
_Three Dauphins_. It was said that General Bertrand, disguised as a
carter, had made frequent trips thither in the month of January, and
that he had distributed crosses of honor to the soldiers and handfuls
of gold to the citizens. The truth is, that when the Emperor entered
Grenoble he had refused to install himself at the hotel of the
prefecture; he had thanked the mayor, saying, _"I am going to the house
of a brave man of my acquaintance";_ and he had betaken himself to the
_Three Dauphins_. This glory of the Labarre of the _Three Dauphins_ was
reflected upon the Labarre of the _Cross of Colbas_, at a distance of
five and twenty leagues. It was said of him in the town, _"That is the
cousin of the man of Grenoble."_

The man bent his steps towards this inn, which was the best in the
country-side. He entered the kitchen, which opened on a level with the
street. All the stoves were lighted; a huge fire blazed gayly in the
fireplace. The host, who was also the chief cook, was going from one
stew-pan to another, very busily superintending an excellent dinner
designed for the wagoners, whose loud talking, conversation, and
laughter were audible from an adjoining apartment. Any one who has
travelled knows that there is no one who indulges in better cheer than
wagoners. A fat marmot, flanked by white partridges and heather-cocks,
was turning on a long spit before the fire; on the stove, two huge carps
from Lake Lauzet and a trout from Lake Alloz were cooking.

The host, hearing the door open and seeing a newcomer enter, said,
without raising his eyes from his stoves:--

"What do you wish, sir?"

"Food and lodging," said the man.

"Nothing easier," replied the host. At that moment he turned his head,
took in the traveller's appearance with a single glance, and added, "By
paying for it."

The man drew a large leather purse from the pocket of his blouse, and
answered, "I have money."

"In that case, we are at your service," said the host.

The man put his purse back in his pocket, removed his knapsack from
his back, put it on the ground near the door, retained his stick in his
hand, and seated himself on a low stool close to the fire. D---- is in
the mountains. The evenings are cold there in October.

But as the host went back and forth, he scrutinized the traveller.

"Will dinner be ready soon?" said the man.

"Immediately," replied the landlord.

While the newcomer was warming himself before the fire, with his back
turned, the worthy host, Jacquin Labarre, drew a pencil from his pocket,
then tore off the corner of an old newspaper which was lying on a small
table near the window. On the white margin he wrote a line or two,
folded it without sealing, and then intrusted this scrap of paper to
a child who seemed to serve him in the capacity both of scullion and
lackey. The landlord whispered a word in the scullion's ear, and the
child set off on a run in the direction of the town-hall.

The traveller saw nothing of all this.

Once more he inquired, "Will dinner be ready soon?"

"Immediately," responded the host.

The child returned. He brought back the paper. The host unfolded it
eagerly, like a person who is expecting a reply. He seemed to read it
attentively, then tossed his head, and remained thoughtful for a moment.
Then he took a step in the direction of the traveller, who appeared to
be immersed in reflections which were not very serene.

"I cannot receive you, sir," said he.

The man half rose.

"What! Are you afraid that I will not pay you? Do you want me to pay you
in advance? I have money, I tell you."

"It is not that."

"What then?"

"You have money--"

"Yes," said the man.

"And I," said the host, "have no room."

The man resumed tranquilly, "Put me in the stable."

"I cannot."

"Why?"

"The horses take up all the space."

"Very well!" retorted the man; "a corner of the loft then, a truss of
straw. We will see about that after dinner."

"I cannot give you any dinner."

This declaration, made in a measured but firm tone, struck the stranger
as grave. He rose.

"Ah! bah! But I am dying of hunger. I have been walking since sunrise. I
have travelled twelve leagues. I pay. I wish to eat."

"I have nothing," said the landlord.

The man burst out laughing, and turned towards the fireplace and the
stoves: "Nothing! and all that?"

"All that is engaged."

"By whom?"

"By messieurs the wagoners."

"How many are there of them?"

"Twelve."

"There is enough food there for twenty."

"They have engaged the whole of it and paid for it in advance."

The man seated himself again, and said, without raising his voice, "I am
at an inn; I am hungry, and I shall remain."

Then the host bent down to his ear, and said in a tone which made him
start, "Go away!"

At that moment the traveller was bending forward and thrusting some
brands into the fire with the iron-shod tip of his staff; he turned
quickly round, and as he opened his mouth to reply, the host gazed
steadily at him and added, still in a low voice: "Stop! there's enough
of that sort of talk. Do you want me to tell you your name? Your name is
Jean Valjean. Now do you want me to tell you who you are? When I saw you
come in I suspected something; I sent to the town-hall, and this was the
reply that was sent to me. Can you read?"

So saying, he held out to the stranger, fully unfolded, the paper which
had just travelled from the inn to the town-hall, and from the town-hall
to the inn. The man cast a glance upon it. The landlord resumed after a
pause.

"I am in the habit of being polite to every one. Go away!"

The man dropped his head, picked up the knapsack which he had deposited
on the ground, and took his departure.

He chose the principal street. He walked straight on at a venture,
keeping close to the houses like a sad and humiliated man. He did not
turn round a single time. Had he done so, he would have seen the host of
the _Cross of Colbas_ standing on his threshold, surrounded by all
the guests of his inn, and all the passers-by in the street, talking
vivaciously, and pointing him out with his finger; and, from the glances
of terror and distrust cast by the group, he might have divined that his
arrival would speedily become an event for the whole town.

He saw nothing of all this. People who are crushed do not look behind
them. They know but too well the evil fate which follows them.

Thus he proceeded for some time, walking on without ceasing, traversing
at random streets of which he knew nothing, forgetful of his fatigue,
as is often the case when a man is sad. All at once he felt the pangs
of hunger sharply. Night was drawing near. He glanced about him, to see
whether he could not discover some shelter.

The fine hostelry was closed to him; he was seeking some very humble
public house, some hovel, however lowly.

Just then a light flashed up at the end of the streets; a pine branch
suspended from a cross-beam of iron was outlined against the white sky
of the twilight. He proceeded thither.

It proved to be, in fact, a public house. The public house which is in
the Rue de Chaffaut.

The wayfarer halted for a moment, and peeped through the window into the
interior of the low-studded room of the public house, illuminated by a
small lamp on a table and by a large fire on the hearth. Some men were
engaged in drinking there. The landlord was warming himself. An iron
pot, suspended from a crane, bubbled over the flame.

The entrance to this public house, which is also a sort of an inn, is by
two doors. One opens on the street, the other upon a small yard filled
with manure. The traveller dare not enter by the street door. He slipped
into the yard, halted again, then raised the latch timidly and opened
the door.

"Who goes there?" said the master.

"Some one who wants supper and bed."

"Good. We furnish supper and bed here."

He entered. All the men who were drinking turned round. The lamp
illuminated him on one side, the firelight on the other. They examined
him for some time while he was taking off his knapsack.

The host said to him, "There is the fire. The supper is cooking in the
pot. Come and warm yourself, comrade."

He approached and seated himself near the hearth. He stretched out his
feet, which were exhausted with fatigue, to the fire; a fine odor was
emitted by the pot. All that could be distinguished of his face, beneath
his cap, which was well pulled down, assumed a vague appearance
of comfort, mingled with that other poignant aspect which habitual
suffering bestows.

It was, moreover, a firm, energetic, and melancholy profile. This
physiognomy was strangely composed; it began by seeming humble, and
ended by seeming severe. The eye shone beneath its lashes like a fire
beneath brushwood.

One of the men seated at the table, however, was a fishmonger who,
before entering the public house of the Rue de Chaffaut, had been to
stable his horse at Labarre's. It chanced that he had that very morning
encountered this unprepossessing stranger on the road between Bras
d'Asse and--I have forgotten the name. I think it was Escoublon. Now,
when he met him, the man, who then seemed already extremely weary, had
requested him to take him on his crupper; to which the fishmonger had
made no reply except by redoubling his gait. This fishmonger had been
a member half an hour previously of the group which surrounded Jacquin
Labarre, and had himself related his disagreeable encounter of the
morning to the people at the _Cross of Colbas_. From where he sat he
made an imperceptible sign to the tavern-keeper. The tavern-keeper went
to him. They exchanged a few words in a low tone. The man had again
become absorbed in his reflections.

The tavern-keeper returned to the fireplace, laid his hand abruptly on
the shoulder of the man, and said to him:--

"You are going to get out of here."

The stranger turned round and replied gently, "Ah! You know?--"

"Yes."

"I was sent away from the other inn."

"And you are to be turned out of this one."

"Where would you have me go?"

"Elsewhere."

The man took his stick and his knapsack and departed.

As he went out, some children who had followed him from the _Cross of
Colbas_, and who seemed to be lying in wait for him, threw stones at
him. He retraced his steps in anger, and threatened them with his stick:
the children dispersed like a flock of birds.

He passed before the prison. At the door hung an iron chain attached to
a bell. He rang.

The wicket opened.

"Turnkey," said he, removing his cap politely, "will you have the
kindness to admit me, and give me a lodging for the night?"

A voice replied:--

"The prison is not an inn. Get yourself arrested, and you will be
admitted."

The wicket closed again.

He entered a little street in which there were many gardens. Some of
them are enclosed only by hedges, which lends a cheerful aspect to the
street. In the midst of these gardens and hedges he caught sight of a
small house of a single story, the window of which was lighted up. He
peered through the pane as he had done at the public house. Within was a
large whitewashed room, with a bed draped in printed cotton stuff, and
a cradle in one corner, a few wooden chairs, and a double-barrelled gun
hanging on the wall. A table was spread in the centre of the room. A
copper lamp illuminated the tablecloth of coarse white linen, the pewter
jug shining like silver, and filled with wine, and the brown, smoking
soup-tureen. At this table sat a man of about forty, with a merry and
open countenance, who was dandling a little child on his knees. Close by
a very young woman was nursing another child. The father was laughing,
the child was laughing, the mother was smiling.

The stranger paused a moment in revery before this tender and calming
spectacle. What was taking place within him? He alone could have
told. It is probable that he thought that this joyous house would be
hospitable, and that, in a place where he beheld so much happiness, he
would find perhaps a little pity.

He tapped on the pane with a very small and feeble knock.

They did not hear him.

He tapped again.

He heard the woman say, "It seems to me, husband, that some one is
knocking."

"No," replied the husband.

He tapped a third time.

The husband rose, took the lamp, and went to the door, which he opened.

He was a man of lofty stature, half peasant, half artisan. He wore a
huge leather apron, which reached to his left shoulder, and which a
hammer, a red handkerchief, a powder-horn, and all sorts of objects
which were upheld by the girdle, as in a pocket, caused to bulge out. He
carried his head thrown backwards; his shirt, widely opened and turned
back, displayed his bull neck, white and bare. He had thick eyelashes,
enormous black whiskers, prominent eyes, the lower part of his face
like a snout; and besides all this, that air of being on his own ground,
which is indescribable.

"Pardon me, sir," said the wayfarer, "Could you, in consideration of
payment, give me a plate of soup and a corner of that shed yonder in the
garden, in which to sleep? Tell me; can you? For money?"

"Who are you?" demanded the master of the house.

The man replied: "I have just come from Puy-Moisson. I have walked all
day long. I have travelled twelve leagues. Can you?--if I pay?"

"I would not refuse," said the peasant, "to lodge any respectable man
who would pay me. But why do you not go to the inn?"

"There is no room."

"Bah! Impossible. This is neither a fair nor a market day. Have you been
to Labarre?"

"Yes."

"Well?"

The traveller replied with embarrassment: "I do not know. He did not
receive me."

"Have you been to What's-his-name's, in the Rue Chaffaut?"

The stranger's embarrassment increased; he stammered, "He did not
receive me either."

The peasant's countenance assumed an expression of distrust; he surveyed
the newcomer from head to feet, and suddenly exclaimed, with a sort of
shudder:--

"Are you the man?--"

He cast a fresh glance upon the stranger, took three steps backwards,
placed the lamp on the table, and took his gun down from the wall.

Meanwhile, at the words, _Are you the man?_ the woman had risen, had
clasped her two children in her arms, and had taken refuge precipitately
behind her husband, staring in terror at the stranger, with her bosom
uncovered, and with frightened eyes, as she murmured in a low tone,
_"Tso-maraude."_1

All this took place in less time than it requires to picture it to
one's self. After having scrutinized the man for several moments, as one
scrutinizes a viper, the master of the house returned to the door and
said:--

"Clear out!"

"For pity's sake, a glass of water," said the man.

"A shot from my gun!" said the peasant.

Then he closed the door violently, and the man heard him shoot two large
bolts. A moment later, the window-shutter was closed, and the sound of a
bar of iron which was placed against it was audible outside.

Night continued to fall. A cold wind from the Alps was blowing. By the
light of the expiring day the stranger perceived, in one of the gardens
which bordered the street, a sort of hut, which seemed to him to be
built of sods. He climbed over the wooden fence resolutely, and found
himself in the garden. He approached the hut; its door consisted of a
very low and narrow aperture, and it resembled those buildings which
road-laborers construct for themselves along the roads. He thought
without doubt, that it was, in fact, the dwelling of a road-laborer; he
was suffering from cold and hunger, but this was, at least, a shelter
from the cold. This sort of dwelling is not usually occupied at night.
He threw himself flat on his face, and crawled into the hut. It was warm
there, and he found a tolerably good bed of straw. He lay, for a moment,
stretched out on this bed, without the power to make a movement, so
fatigued was he. Then, as the knapsack on his back was in his way, and
as it furnished, moreover, a pillow ready to his hand, he set about
unbuckling one of the straps. At that moment, a ferocious growl became
audible. He raised his eyes. The head of an enormous dog was outlined in
the darkness at the entrance of the hut.

It was a dog's kennel.

He was himself vigorous and formidable; he armed himself with his staff,
made a shield of his knapsack, and made his way out of the kennel in the
best way he could, not without enlarging the rents in his rags.

He left the garden in the same manner, but backwards, being obliged, in
order to keep the dog respectful, to have recourse to that manouvre with
his stick which masters in that sort of fencing designate as _la rose
couverte_.

When he had, not without difficulty, repassed the fence, and found
himself once more in the street, alone, without refuge, without shelter,
without a roof over his head, chased even from that bed of straw and
from that miserable kennel, he dropped rather than seated himself on a
stone, and it appears that a passer-by heard him exclaim, "I am not even
a dog!"

He soon rose again and resumed his march. He went out of the town,
hoping to find some tree or haystack in the fields which would afford
him shelter.

He walked thus for some time, with his head still drooping. When he felt
himself far from every human habitation, he raised his eyes and gazed
searchingly about him. He was in a field. Before him was one of those
low hills covered with close-cut stubble, which, after the harvest,
resemble shaved heads.

The horizon was perfectly black. This was not alone the obscurity of
night; it was caused by very low-hanging clouds which seemed to rest
upon the hill itself, and which were mounting and filling the whole
sky. Meanwhile, as the moon was about to rise, and as there was still
floating in the zenith a remnant of the brightness of twilight, these
clouds formed at the summit of the sky a sort of whitish arch, whence a
gleam of light fell upon the earth.

The earth was thus better lighted than the sky, which produces a
particularly sinister effect, and the hill, whose contour was poor and
mean, was outlined vague and wan against the gloomy horizon. The whole
effect was hideous, petty, lugubrious, and narrow.

There was nothing in the field or on the hill except a deformed tree,
which writhed and shivered a few paces distant from the wayfarer.

This man was evidently very far from having those delicate habits of
intelligence and spirit which render one sensible to the mysterious
aspects of things; nevertheless, there was something in that sky,
in that hill, in that plain, in that tree, which was so profoundly
desolate, that after a moment of immobility and revery he turned back
abruptly. There are instants when nature seems hostile.

He retraced his steps; the gates of D---- were closed. D----, which had
sustained sieges during the wars of religion, was still surrounded
in 1815 by ancient walls flanked by square towers which have been
demolished since. He passed through a breach and entered the town again.

It might have been eight o'clock in the evening. As he was not
acquainted with the streets, he recommenced his walk at random.

In this way he came to the prefecture, then to the seminary. As he
passed through the Cathedral Square, he shook his fist at the church.

At the corner of this square there is a printing establishment. It is
there that the proclamations of the Emperor and of the Imperial Guard
to the army, brought from the Island of Elba and dictated by Napoleon
himself, were printed for the first time.

Worn out with fatigue, and no longer entertaining any hope, he lay down
on a stone bench which stands at the doorway of this printing office.

At that moment an old woman came out of the church. She saw the man
stretched out in the shadow. "What are you doing there, my friend?" said
she.

He answered harshly and angrily: "As you see, my good woman, I am
sleeping." The good woman, who was well worthy the name, in fact, was
the Marquise de R----

"On this bench?" she went on.

"I have had a mattress of wood for nineteen years," said the man;
"to-day I have a mattress of stone."

"You have been a soldier?"

"Yes, my good woman, a soldier."

"Why do you not go to the inn?"

"Because I have no money."

"Alas!" said Madame de R----, "I have only four sous in my purse."

"Give it to me all the same."

The man took the four sous. Madame de R---- continued: "You cannot
obtain lodgings in an inn for so small a sum. But have you tried? It is
impossible for you to pass the night thus. You are cold and hungry, no
doubt. Some one might have given you a lodging out of charity."

"I have knocked at all doors."

"Well?"

"I have been driven away everywhere."

The "good woman" touched the man's arm, and pointed out to him on the
other side of the street a small, low house, which stood beside the
Bishop's palace.

"You have knocked at all doors?"

"Yes."

"Have you knocked at that one?"

"No."

"Knock there."




