# CHAPTER II--PRUDENCE COUNSELLED TO WISDOM.

That evening, the Bishop of D----, after his promenade through the town,
remained shut up rather late in his room. He was busy over a great work
on _Duties_, which was never completed, unfortunately. He was carefully
compiling everything that the Fathers and the doctors have said on this
important subject. His book was divided into two parts: firstly, the
duties of all; secondly, the duties of each individual, according to the
class to which he belongs. The duties of all are the great duties. There
are four of these. Saint Matthew points them out: duties towards God
(_Matt._ vi.); duties towards one's self (_Matt._ v. 29, 30); duties
towards one's neighbor (_Matt._ vii. 12); duties towards animals
(_Matt._ vi. 20, 25). As for the other duties the Bishop found them
pointed out and prescribed elsewhere: to sovereigns and subjects, in the
Epistle to the Romans; to magistrates, to wives, to mothers, to young
men, by Saint Peter; to husbands, fathers, children and servants, in
the Epistle to the Ephesians; to the faithful, in the Epistle to the
Hebrews; to virgins, in the Epistle to the Corinthians. Out of these
precepts he was laboriously constructing a harmonious whole, which he
desired to present to souls.

At eight o'clock he was still at work, writing with a good deal of
inconvenience upon little squares of paper, with a big book open on his
knees, when Madame Magloire entered, according to her wont, to get the
silver-ware from the cupboard near his bed. A moment later, the Bishop,
knowing that the table was set, and that his sister was probably
waiting for him, shut his book, rose from his table, and entered the
dining-room.

The dining-room was an oblong apartment, with a fireplace, which had a
door opening on the street (as we have said), and a window opening on
the garden.

Madame Magloire was, in fact, just putting the last touches to the
table.

As she performed this service, she was conversing with Mademoiselle
Baptistine.

A lamp stood on the table; the table was near the fireplace. A wood fire
was burning there.

One can easily picture to one's self these two women, both of whom
were over sixty years of age. Madame Magloire small, plump, vivacious;
Mademoiselle Baptistine gentle, slender, frail, somewhat taller than her
brother, dressed in a gown of puce-colored silk, of the fashion of 1806,
which she had purchased at that date in Paris, and which had lasted
ever since. To borrow vulgar phrases, which possess the merit of giving
utterance in a single word to an idea which a whole page would hardly
suffice to express, Madame Magloire had the air of a _peasant_, and
Mademoiselle Baptistine that of a _lady_. Madame Magloire wore a white
quilted cap, a gold Jeannette cross on a velvet ribbon upon her neck,
the only bit of feminine jewelry that there was in the house, a very
white fichu puffing out from a gown of coarse black woollen stuff, with
large, short sleeves, an apron of cotton cloth in red and green checks,
knotted round the waist with a green ribbon, with a stomacher of the
same attached by two pins at the upper corners, coarse shoes on her
feet, and yellow stockings, like the women of Marseilles. Mademoiselle
Baptistine's gown was cut on the patterns of 1806, with a short waist,
a narrow, sheath-like skirt, puffed sleeves, with flaps and buttons.
She concealed her gray hair under a frizzed wig known as the _baby_ wig.
Madame Magloire had an intelligent, vivacious, and kindly air; the two
corners of her mouth unequally raised, and her upper lip, which was
larger than the lower, imparted to her a rather crabbed and imperious
look. So long as Monseigneur held his peace, she talked to him
resolutely with a mixture of respect and freedom; but as soon as
Monseigneur began to speak, as we have seen, she obeyed passively like
her mistress. Mademoiselle Baptistine did not even speak. She confined
herself to obeying and pleasing him. She had never been pretty, even
when she was young; she had large, blue, prominent eyes, and a long
arched nose; but her whole visage, her whole person, breathed forth an
ineffable goodness, as we stated in the beginning. She had always been
predestined to gentleness; but faith, charity, hope, those three virtues
which mildly warm the soul, had gradually elevated that gentleness to
sanctity. Nature had made her a lamb, religion had made her an angel.
Poor sainted virgin! Sweet memory which has vanished!

Mademoiselle Baptistine has so often narrated what passed at the
episcopal residence that evening, that there are many people now living
who still recall the most minute details.

At the moment when the Bishop entered, Madame Magloire was talking with
considerable vivacity. She was haranguing Mademoiselle Baptistine on
a subject which was familiar to her and to which the Bishop was also
accustomed. The question concerned the lock upon the entrance door.

It appears that while procuring some provisions for supper, Madame
Magloire had heard things in divers places. People had spoken of a
prowler of evil appearance; a suspicious vagabond had arrived who must
be somewhere about the town, and those who should take it into their
heads to return home late that night might be subjected to unpleasant
encounters. The police was very badly organized, moreover, because there
was no love lost between the Prefect and the Mayor, who sought to injure
each other by making things happen. It behooved wise people to play the
part of their own police, and to guard themselves well, and care must be
taken to duly close, bar and barricade their houses, and to _fasten the
doors well_.

Madame Magloire emphasized these last words; but the Bishop had just
come from his room, where it was rather cold. He seated himself in front
of the fire, and warmed himself, and then fell to thinking of other
things. He did not take up the remark dropped with design by Madame
Magloire. She repeated it. Then Mademoiselle Baptistine, desirous of
satisfying Madame Magloire without displeasing her brother, ventured to
say timidly:--

"Did you hear what Madame Magloire is saying, brother?"

"I have heard something of it in a vague way," replied the Bishop. Then
half-turning in his chair, placing his hands on his knees, and raising
towards the old servant woman his cordial face, which so easily grew
joyous, and which was illuminated from below by the firelight,--"Come,
what is the matter? What is the matter? Are we in any great danger?"

Then Madame Magloire began the whole story afresh, exaggerating it a
little without being aware of the fact. It appeared that a Bohemian, a
bare-footed vagabond, a sort of dangerous mendicant, was at that moment
in the town. He had presented himself at Jacquin Labarre's to obtain
lodgings, but the latter had not been willing to take him in. He had
been seen to arrive by the way of the boulevard Gassendi and roam about
the streets in the gloaming. A gallows-bird with a terrible face.

"Really!" said the Bishop.

This willingness to interrogate encouraged Madame Magloire; it seemed
to her to indicate that the Bishop was on the point of becoming alarmed;
she pursued triumphantly:--

"Yes, Monseigneur. That is how it is. There will be some sort of
catastrophe in this town to-night. Every one says so. And withal, the
police is so badly regulated" (a useful repetition). "The idea of living
in a mountainous country, and not even having lights in the streets at
night! One goes out. Black as ovens, indeed! And I say, Monseigneur, and
Mademoiselle there says with me--"

"I," interrupted his sister, "say nothing. What my brother does is well
done."

Madame Magloire continued as though there had been no protest:--

"We say that this house is not safe at all; that if Monseigneur will
permit, I will go and tell Paulin Musebois, the locksmith, to come and
replace the ancient locks on the doors; we have them, and it is only the
work of a moment; for I say that nothing is more terrible than a
door which can be opened from the outside with a latch by the first
passer-by; and I say that we need bolts, Monseigneur, if only for this
night; moreover, Monseigneur has the habit of always saying 'come in';
and besides, even in the middle of the night, O mon Dieu! there is no
need to ask permission."

At that moment there came a tolerably violent knock on the door.

"Come in," said the Bishop.




