# CHAPTER IV--DETAILS CONCERNING THE CHEESE-DAIRIES OF PONTARLIER.

Now, in order to convey an idea of what passed at that table, we cannot
do better than to transcribe here a passage from one of Mademoiselle
Baptistine's letters to Madame Boischevron, wherein the conversation
between the convict and the Bishop is described with ingenious
minuteness.

". . . This man paid no attention to any one. He ate with the voracity
of a starving man. However, after supper he said:

"'Monsieur le Curé of the good God, all this is far too good for me; but
I must say that the carters who would not allow me to eat with them keep
a better table than you do.'

"Between ourselves, the remark rather shocked me. My brother replied:--

"'They are more fatigued than I.'

"'No,' returned the man, 'they have more money. You are poor; I see that
plainly. You cannot be even a curate. Are you really a curé? Ah, if the
good God were but just, you certainly ought to be a curé!'

"'The good God is more than just,' said my brother.

"A moment later he added:--

"'Monsieur Jean Valjean, is it to Pontarlier that you are going?'

"'With my road marked out for me.'

"I think that is what the man said. Then he went on:--

"'I must be on my way by daybreak to-morrow. Travelling is hard. If the
nights are cold, the days are hot.'

"'You are going to a good country,' said my brother. 'During the
Revolution my family was ruined. I took refuge in Franche-Comté at
first, and there I lived for some time by the toil of my hands. My will
was good. I found plenty to occupy me. One has only to choose. There are
paper mills, tanneries, distilleries, oil factories, watch factories
on a large scale, steel mills, copper works, twenty iron foundries at
least, four of which, situated at Lods, at Châtillon, at Audincourt, and
at Beure, are tolerably large.'

"I think I am not mistaken in saying that those are the names which my
brother mentioned. Then he interrupted himself and addressed me:--

"'Have we not some relatives in those parts, my dear sister?'

"I replied,--

"'We did have some; among others, M. de Lucenet, who was captain of the
gates at Pontarlier under the old régime.'

"'Yes,' resumed my brother; 'but in '93, one had no longer any
relatives, one had only one's arms. I worked. They have, in the
country of Pontarlier, whither you are going, Monsieur Valjean, a
truly patriarchal and truly charming industry, my sister. It is their
cheese-dairies, which they call _fruitières_.'

"Then my brother, while urging the man to eat, explained to him, with
great minuteness, what these _fruitières_ of Pontarlier were; that they
were divided into two classes: the _big barns_ which belong to the rich,
and where there are forty or fifty cows which produce from seven to
eight thousand cheeses each summer, and the _associated fruitières_,
which belong to the poor; these are the peasants of mid-mountain, who
hold their cows in common, and share the proceeds. 'They engage the
services of a cheese-maker, whom they call the _grurin_; the _grurin_
receives the milk of the associates three times a day, and marks the
quantity on a double tally. It is towards the end of April that the work
of the cheese-dairies begins; it is towards the middle of June that the
cheese-makers drive their cows to the mountains.'

"The man recovered his animation as he ate. My brother made him drink
that good Mauves wine, which he does not drink himself, because he says
that wine is expensive. My brother imparted all these details with that
easy gayety of his with which you are acquainted, interspersing his
words with graceful attentions to me. He recurred frequently to
that comfortable trade of _grurin_, as though he wished the man to
understand, without advising him directly and harshly, that this would
afford him a refuge. One thing struck me. This man was what I have told
you. Well, neither during supper, nor during the entire evening, did
my brother utter a single word, with the exception of a few words about
Jesus when he entered, which could remind the man of what he was, nor
of what my brother was. To all appearances, it was an occasion for
preaching him a little sermon, and of impressing the Bishop on the
convict, so that a mark of the passage might remain behind. This might
have appeared to any one else who had this, unfortunate man in his
hands to afford a chance to nourish his soul as well as his body, and to
bestow upon him some reproach, seasoned with moralizing and advice, or
a little commiseration, with an exhortation to conduct himself better in
the future. My brother did not even ask him from what country he came,
nor what was his history. For in his history there is a fault, and my
brother seemed to avoid everything which could remind him of it. To such
a point did he carry it, that at one time, when my brother was speaking
of the mountaineers of Pontarlier, _who exercise a gentle labor near
heaven, and who_, he added, _are happy because they are innocent_, he
stopped short, fearing lest in this remark there might have escaped him
something which might wound the man. By dint of reflection, I think
I have comprehended what was passing in my brother's heart. He was
thinking, no doubt, that this man, whose name is Jean Valjean, had his
misfortune only too vividly present in his mind; that the best thing
was to divert him from it, and to make him believe, if only momentarily,
that he was a person like any other, by treating him just in his
ordinary way. Is not this indeed, to understand charity well? Is there
not, dear Madame, something truly evangelical in this delicacy which
abstains from sermon, from moralizing, from allusions? and is not the
truest pity, when a man has a sore point, not to touch it at all? It has
seemed to me that this might have been my brother's private thought. In
any case, what I can say is that, if he entertained all these ideas, he
gave no sign of them; from beginning to end, even to me he was the same
as he is every evening, and he supped with this Jean Valjean with the
same air and in the same manner in which he would have supped with M.
Gédéon le Prévost, or with the curate of the parish.

"Towards the end, when he had reached the figs, there came a knock at
the door. It was Mother Gerbaud, with her little one in her arms. My
brother kissed the child on the brow, and borrowed fifteen sous which I
had about me to give to Mother Gerbaud. The man was not paying much
heed to anything then. He was no longer talking, and he seemed very much
fatigued. After poor old Gerbaud had taken her departure, my brother
said grace; then he turned to the man and said to him, 'You must be
in great need of your bed.' Madame Magloire cleared the table very
promptly. I understood that we must retire, in order to allow this
traveller to go to sleep, and we both went upstairs. Nevertheless, I
sent Madame Magloire down a moment later, to carry to the man's bed a
goat skin from the Black Forest, which was in my room. The nights are
frigid, and that keeps one warm. It is a pity that this skin is old; all
the hair is falling out. My brother bought it while he was in Germany,
at Tottlingen, near the sources of the Danube, as well as the little
ivory-handled knife which I use at table.

"Madame Magloire returned immediately. We said our prayers in the
drawing-room, where we hang up the linen, and then we each retired to
our own chambers, without saying a word to each other."




