# ADVENTURE III. A CASE OF IDENTITY

## The Whole Story

"My dear fellow," said Sherlock Holmes as we sat on either side
of the fire in his lodgings at Baker Street, "life is infinitely
stranger than anything which the mind of man could invent. We
would not dare to conceive the things which are really mere
commonplaces of existence. If we could fly out of that window
hand in hand, hover over this great city, gently remove the
roofs, and peep in at the queer things which are going on, the
strange coincidences, the plannings, the cross-purposes, the
wonderful chains of events, working through generations, and
leading to the most outré results, it would make all fiction with
its conventionalities and foreseen conclusions most stale and
unprofitable."

"And yet I am not convinced of it," I answered. "The cases which
come to light in the papers are, as a rule, bald enough, and
vulgar enough. We have in our police reports realism pushed to
its extreme limits, and yet the result is, it must be confessed,
neither fascinating nor artistic."

"A certain selection and discretion must be used in producing a
realistic effect," remarked Holmes. "This is wanting in the
police report, where more stress is laid, perhaps, upon the
platitudes of the magistrate than upon the details, which to an
observer contain the vital essence of the whole matter. Depend
upon it, there is nothing so unnatural as the commonplace."

I **smiled and shook my head**. "I can quite understand your thinking
so," I said. "Of course, in your position of unofficial adviser
and helper to everybody who is absolutely puzzled, throughout
three continents, you are brought in contact with all that is
strange and bizarre. But here"--I picked up the morning paper
from the ground--"let us put it to a practical test. Here is the
first heading upon which I come. 'A husband's cruelty to his
wife.' There is half a column of print, but I know without
reading it that it is all perfectly familiar to me. There is, of
course, the other woman, the drink, the push, the blow, the
bruise, the sympathetic sister or landlady. The crudest of
writers could invent nothing more crude."

"Indeed, your example is an unfortunate one for your argument,"
said Holmes, taking the paper and glancing his eye down it. "This
is the Dundas separation case, and, as it happens, I was engaged
in clearing up some small points in connection with it. The
husband was a teetotaler, there was no other woman, and the
conduct complained of was that he had drifted into the habit of
winding up every meal by taking out his false teeth and hurling
them at his wife, which, you will allow, is not an action likely
to occur to the imagination of the average story-teller. Take a
pinch of snuff, Doctor, and acknowledge that I have scored over
you in your example."

He held out his snuffbox of old gold, with a great amethyst in
the centre of the lid. Its splendour was in such contrast to his
homely ways and simple life that I could not help commenting upon
it.

"Ah," said he, "I forgot that I had not seen you for some weeks.
It is a little souvenir from the King of Bohemia in return for my
assistance in the case of the Irene Adler papers."

"And the ring?" I asked, glancing at a remarkable brilliant which
sparkled upon his finger.

"It was from the reigning family of Holland, though the matter in
which I served them was of such delicacy that I cannot confide it
even to you, who have been good enough to chronicle one or two of
my little problems."

"And have you any on hand just now?" I asked with interest.

"Some ten or twelve, but none which present any feature of
interest. They are important, you understand, without being
interesting. Indeed, I have found that it is usually in
unimportant matters that there is a field for the observation,
and for the quick analysis of cause and effect which gives the
charm to an investigation. The larger crimes are apt to be the
simpler, for the bigger the crime the more obvious, as a rule, is
the motive. In these cases, save for one rather intricate matter
which has been referred to me from Marseilles, there is nothing
which presents any features of interest. It is possible, however,
that I may have something better before very many minutes are
over, for this is one of my clients, or I am much mistaken."

He had risen from his chair and was standing between the parted
blinds gazing down into the dull neutral-tinted London street.
Looking over his shoulder, I saw that on the pavement opposite
there stood a large woman with a heavy fur boa round her neck,
and a large curling red feather in a broad-brimmed hat which was
tilted in a coquettish _Duchess_ of Devonshire fashion over her
ear. From under this great panoply she peeped up in a nervous,
hesitating fashion at our windows, while her body oscillated
backward and forward, and her fingers fidgeted with her glove
buttons. Suddenly, with a plunge, as of the swimmer who leaves
the bank, she hurried across the road, and we heard the sharp
clang of the bell.

"I have seen those symptoms before," said Holmes, throwing his
cigarette into the fire. "Oscillation upon the pavement always
means an affaire de coeur. She would like advice, but is not sure
that the matter is not too delicate for communication. And yet
even here we may discriminate. When a woman has been seriously
wronged by a man she no longer oscillates, and the usual symptom
is a broken bell wire. Here we may take it that there is a love
matter, but that the maiden is not so much angry as perplexed, or
grieved. But here she comes in person to resolve our doubts."

As he spoke there was a tap at the door, and the boy in buttons
entered to announce Miss Mary Sutherland, while the lady herself
loomed behind his small black figure like a full-sailed
merchant-man behind a tiny pilot boat. Sherlock Holmes welcomed
her with the easy courtesy for which he was remarkable, and,
having closed the door and bowed her into an armchair, he looked
her over in the minute and yet abstracted fashion which was
peculiar to him.

"Do you not find," he said, "that with your short sight it is a
little trying to do so much typewriting?"

"I did at first," she answered, "but now I know where the letters
are without looking." Then, suddenly realising the full purport
of his words, she gave a violent start and looked up, with fear
and astonishment upon her broad, good-humoured face. "You've
heard about me, Mr. Holmes," she cried, "else how could you know
all that?"

"Never mind," said Holmes, laughing; "it is my business to know
things. Perhaps I have trained myself to see what others
overlook. If not, why should you come to consult me?"

"I came to you, sir, because I heard of you from Mrs. Etherege,
whose husband you found so easy when the police and everyone had
given him up for dead. Oh, Mr. Holmes, I wish you would do as
much for me. I'm not rich, but still I have a hundred a year in
my own right, besides the little that I make by the machine, and
I would give it all to know what has become of Mr. Hosmer Angel."

"Why did you come away to consult me in such a hurry?" asked
Sherlock Holmes, with his finger-tips together and his eyes to
the ceiling.

Again a startled look came over the somewhat vacuous face of Miss
Mary Sutherland. "Yes, I did bang out of the house," she said,
"for it made me angry to see the easy way in which Mr.
Windibank--that is, my father--took it all. He would not go to
the police, and he would not go to you, and so at last, as he
would do nothing and kept on saying that there was no harm done,
it made me mad, and I just on with my things and came right away
to you."

"Your father," said _Holmes_, "your stepfather, surely, since the
name is different."

"Yes, my stepfather. I call him father, though it sounds funny,
too, for he is only five years and two months older than myself."

"And your mother is alive?"

"Oh, yes, mother is alive and well. I wasn't best pleased, Mr.
Holmes, when she married again so soon after father's death, and
a man who was nearly fifteen years younger than herself. Father
was a plumber in the Tottenham Court Road, and he left a tidy
business behind him, which mother carried on with Mr. Hardy, the
foreman; but when Mr. Windibank came he made her sell the
business, for he was very superior, being a traveller in wines.
They got 4700 pounds for the goodwill and interest, which wasn't
near as much as father could have got if he had been alive."

I had expected to see Sherlock Holmes impatient under this
rambling and inconsequential narrative, but, on the contrary, he
had listened with the greatest concentration of attention.

"Your own little income," he asked, "does it come out of the
business?"

"Oh, no, sir. It is quite separate and was left me by my uncle
Ned in Auckland. It is in New Zealand stock, paying 4 1/2 per
cent. Two thousand five hundred pounds was the amount, but I can
only touch the interest."

"You interest me extremely," said Holmes. "And since you draw so
large a sum as a hundred a year, with what you earn into the
bargain, you no doubt travel a little and indulge yourself in
every way. I believe that a single lady can get on very nicely
upon an income of about 60 pounds."

"I could do with much less than that, Mr. Holmes, but you
understand that as long as I live at home I don't wish to be a
burden to them, and so they have the use of the money just while
I am staying with them. Of course, that is only just for the
time. Mr. Windibank draws my interest every quarter and pays it
over to mother, and I find that I can do pretty well with what I
earn at typewriting. It brings me twopence a sheet, and I can
often do from fifteen to twenty sheets in a day."

"You have made your position very clear to me," said Holmes.
"This is my friend, Dr. Watson, before whom you can speak as
freely as before myself. Kindly tell us now all about your
connection with Mr. Hosmer Angel."

A flush stole over Miss Sutherland's face, and she picked
nervously at the fringe of her jacket. "I met him first at the
gasfitters' ball," she said. "They used to send father tickets
when he was alive, and then afterwards they remembered us, and
sent them to mother. Mr. Windibank did not wish us to go. He
never did wish us to go anywhere. He would get quite mad if I
wanted so much as to join a Sunday-school treat. But this time I
was set on going, and I would go; for what right had he to
prevent? He said the folk were not fit for us to know, when all
father's friends were to be there. And he said that I had nothing
fit to wear, when I had my purple plush that I had never so much
as taken out of the drawer. At last, when nothing else would do,
he went off to France upon the business of the firm, but we went,
mother and I, with Mr. Hardy, who used to be our foreman, and it
was there I met Mr. Hosmer Angel."

"I suppose," said Holmes, "that when Mr. Windibank came back from
France he was very annoyed at your having gone to the ball."

"Oh, well, he was very good about it. He laughed, I remember, and
shrugged his shoulders, and said there was no use denying
anything to a woman, for she would have her way."

"I see. Then at the gasfitters' ball you met, as I understand, a
gentleman called Mr. Hosmer Angel."

"Yes, sir. I met him that night, and he called next day to ask if
we had got home all safe, and after that we met him--that is to
say, Mr. Holmes, I met him twice for walks, but after that father
came back again, and Mr. Hosmer Angel could not come to the house
any more."

"No?"

"Well, you know father didn't like anything of the sort. He
wouldn't have any visitors if he could help it, and he used to
say that a woman should be happy in her own family circle. But
then, as I used to say to mother, a woman wants her own circle to
begin with, and I had not got mine yet."

"But how about Mr. Hosmer Angel? Did he make no attempt to see
you?"

"Well, father was going off to France again in a week, and Hosmer
wrote and said that it would be safer and better not to see each
other until he had gone. We could write in the meantime, and he
used to write every day. I took the letters in in the morning, so
there was no need for father to know."

"Were you engaged to the gentleman at this time?"

"Oh, yes, Mr. Holmes. We were engaged after the first walk that
we took. Hosmer--Mr. Angel--was a cashier in an office in
Leadenhall Street--and--"

"What office?"

"That's the worst of it, Mr. Holmes, I don't know."

"Where did he live, then?"

"He slept on the premises."

"And you don't know his address?"

"No--except that it was Leadenhall Street."

"Where did you address your letters, then?"

"To the Leadenhall Street Post Office, to be left till called
for. He said that if they were sent to the office he would be
chaffed by all the other clerks about having letters from a lady,
so I offered to typewrite them, like he did his, but he wouldn't
have that, for he said that when I wrote them they seemed to come
from me, but when they were typewritten he always felt that the
machine had come between us. That will just show you how fond he
was of me, Mr. Holmes, and the little things that he would think
of."

"It was most suggestive," said Holmes. "It has long been an axiom
of mine that the little things are infinitely the most important.
Can you remember any other little things about Mr. Hosmer Angel?"

"He was a very shy man, Mr. Holmes. He would rather walk with me
in the evening than in the daylight, for he said that he hated to
be conspicuous. Very retiring and gentlemanly he was. Even his
voice was gentle. He'd had the quinsy and swollen glands when he
was young, he told me, and it had left him with a weak throat,
and a hesitating, whispering fashion of speech. He was always
well dressed, very neat and plain, but his eyes were weak, just
as mine are, and he wore tinted glasses against the glare."

"Well, and what happened when Mr. Windibank, your stepfather,
returned to France?"

"Mr. Hosmer Angel came to the house again and proposed that we
should marry before father came back. He was in dreadful earnest
and made me swear, with my hands on the Testament, that whatever
happened I would always be true to him. Mother said he was quite
right to make me swear, and that it was a sign of his passion.
Mother was all in his favour from the first and was even fonder
of him than I was. Then, when they talked of marrying within the
week, I began to ask about father; but they both said never to
mind about father, but just to tell him afterwards, and mother
said she would make it all right with him. I didn't quite like
that, Mr. Holmes. It seemed funny that I should ask his leave, as
he was only a few years older than me; but I didn't want to do
anything on the sly, so I wrote to father at Bordeaux, where the
company has its French offices, but the letter came back to me on
the very morning of the wedding."

"It missed him, then?"

"Yes, sir; for he had started to England just before it arrived."

"Ha! that was unfortunate. Your wedding was arranged, then, for
the Friday. Was it to be in church?"

"Yes, sir, but very quietly. It was to be at St. Saviour's, near
King's Cross, and we were to have breakfast afterwards at the St.
Pancras Hotel. Hosmer came for us in a hansom, but as there were
two of us he put us both into it and stepped himself into a
four-wheeler, which happened to be the only other cab in the
street. We got to the church first, and when the four-wheeler
drove up we waited for him to step out, but he never did, and
when the cabman got down from the box and looked there was no one
there! The cabman said that he could not imagine what had become
of him, for he had seen him get in with his own eyes. That was
last Friday, Mr. Holmes, and I have never seen or heard anything
since then to throw any light upon what became of him."

"It seems to me that you have been very shamefully treated," said
Holmes.

"Oh, no, sir! He was too good and kind to leave me so. Why, all
the morning he was saying to me that, whatever happened, I was to
be true; and that even if something quite unforeseen occurred to
separate us, I was always to remember that I was pledged to him,
and that he would claim his pledge sooner or later. It seemed
strange talk for a wedding-morning, but what has happened since
gives a meaning to it."

"Most certainly it does. Your own opinion is, then, that some
unforeseen catastrophe has occurred to him?"

"Yes, sir. I believe that he foresaw some danger, or else he
would not have talked so. And then I think that what he foresaw
happened."

"But you have no notion as to what it could have been?"

"None."

"One more question. How did your mother take the matter?"

"She was angry, and said that I was never to speak of the matter
again."

"And your father? Did you tell him?"

"Yes; and he seemed to think, with me, that something had
happened, and that I should hear of Hosmer again. As he said,
what interest could anyone have in bringing me to the doors of
the church, and then leaving me? Now, if he had borrowed my
money, or if he had married me and got my money settled on him,
there might be some reason, but Hosmer was very independent about
money and never would look at a shilling of mine. And yet, what
could have happened? And why could he not write? Oh, it drives me
half-mad to think of it, and I can't sleep a wink at night." She
pulled a little handkerchief out of her muff and began to sob
heavily into it.

"I shall glance into the case for you," said Holmes, rising, "and
I have no doubt that we shall reach some definite result. Let the
weight of the matter rest upon me now, and do not let your mind
dwell upon it further. Above all, try to let Mr. Hosmer Angel
vanish from your memory, as he has done from your life."

"Then you don't think I'll see him again?"

"I fear not."

"Then what has happened to him?"

"You will leave that question in my hands. I should like an
accurate description of him and any letters of his which you can
spare."

"I advertised for him in last Saturday's Chronicle," said she.
"Here is the slip and here are four letters from him."

"Thank you. And your address?"

"No. 31 Lyon Place, Camberwell."

"Mr. Angel's address you never had, I understand. Where is your
father's place of business?"

"He travels for Westhouse & Marbank, the great claret importers
of Fenchurch Street."

"Thank you. You have made your statement very clearly. You will
leave the papers here, and remember the advice which I have given
you. Let the whole incident be a sealed book, and do not allow it
to affect your life."

"You are very kind, Mr. Holmes, but I cannot do that. I shall be
true to Hosmer. He shall find me ready when he comes back."

For all the preposterous hat and the vacuous face, there was
something noble in the simple faith of our visitor which
compelled our respect. She laid her little bundle of papers upon
the table and went her way, with a promise to come again whenever
she might be summoned.

Sherlock Holmes sat silent for a few minutes with his fingertips
still pressed together, his legs stretched out in front of him,
and his gaze directed upward to the ceiling. Then he took down
from the rack the old and oily clay pipe, which was to him as a
counsellor, and, having lit it, he leaned back in his chair, with
the thick blue cloud-wreaths spinning up from him, and a look of
infinite languor in his face.

"Quite an interesting study, that maiden," he observed. "I found
her more interesting than her little problem, which, by the way,
is rather a trite one. You will find parallel cases, if you
consult my index, in Andover in '77, and there was something of
the sort at The Hague last year. Old as is the idea, however,
there were one or two details which were new to me. But the
maiden herself was most instructive."

"You appeared to read a good deal upon her which was quite
invisible to me," I remarked.

"Not invisible but unnoticed, Watson. You did not know where to
look, and so you missed all that was important. I can never bring
you to realise the importance of sleeves, the suggestiveness of
thumb-nails, or the great issues that may hang from a boot-lace.
Now, what did you gather from that woman's appearance? Describe
it."

"Well, she had a slate-coloured, broad-brimmed straw hat, with a
feather of a brickish red. Her jacket was black, with black beads
sewn upon it, and a fringe of little black jet ornaments. Her
dress was brown, rather darker than coffee colour, with a little
purple plush at the neck and sleeves. Her gloves were greyish and
were worn through at the right forefinger. Her boots I didn't
observe. She had small round, hanging gold earrings, and a
general air of being fairly well-to-do in a vulgar, comfortable,
easy-going way."

Sherlock Holmes clapped his hands softly together and chuckled.

"'Pon my word, Watson, you are coming along wonderfully. You have
really done very well indeed. It is true that you have missed
everything of importance, but you have hit upon the method, and
you have a quick eye for colour. Never trust to general
impressions, my boy, but concentrate yourself upon details. My
first glance is always at a woman's sleeve. In a man it is
perhaps better first to take the knee of the trouser. As you
observe, this woman had plush upon her sleeves, which is a most
useful material for showing traces. The double line a little
above the wrist, where the typewritist presses against the table,
was beautifully defined. The sewing-machine, of the hand type,
leaves a similar mark, but only on the left arm, and on the side
of it farthest from the thumb, instead of being right across the
broadest part, as this was. I then glanced at her face, and,
observing the dint of a pince-nez at either side of her nose, I
ventured a remark upon short sight and typewriting, which seemed
to surprise her."

"It surprised me."

"But, surely, it was obvious. I was then much surprised and
interested on glancing down to observe that, though the boots
which she was wearing were not unlike each other, they were
really odd ones; the one having a slightly decorated toe-cap, and
the other a plain one. One was buttoned only in the two lower
buttons out of five, and the other at the first, third, and
fifth. Now, when you see that a young lady, otherwise neatly
dressed, has come away from home with odd boots, half-buttoned,
it is no great deduction to say that she came away in a hurry."

"And what else?" I asked, keenly interested, as I always was, by
my friend's incisive reasoning.

"I noted, in passing, that she had written a note before leaving
home but after being fully dressed. You observed that her right
glove was torn at the forefinger, but you did not apparently see
that both glove and finger were stained with violet ink. She had
written in a hurry and dipped her pen too deep. It must have been
this morning, or the mark would not remain clear upon the finger.
All this is amusing, though rather elementary, but I must go back
to business, Watson. Would you mind reading me the advertised
description of Mr. Hosmer Angel?"

I held the little printed slip to the light.

"Missing," it said, "on the morning of the fourteenth, a gentleman
named Hosmer Angel. About five ft. seven in. in height;
strongly built, sallow complexion, black hair, a little bald in
the centre, bushy, black side-whiskers and moustache; tinted
glasses, slight infirmity of speech. Was dressed, when last seen,
in black frock-coat faced with silk, black waistcoat, gold Albert
chain, and grey Harris tweed trousers, with brown gaiters over
elastic-sided boots. Known to have been employed in an office in
Leadenhall Street. Anybody bringing--"

"That will do," said Holmes. "As to the letters," he continued,
glancing over them, "they are very commonplace. Absolutely no
clue in them to Mr. Angel, save that he quotes Balzac once. There
is one remarkable point, however, which will no doubt strike
you."

"They are typewritten," I remarked.

"Not only that, but the signature is typewritten. Look at the
neat little 'Hosmer Angel' at the bottom. There is a date, you
see, but no superscription except Leadenhall Street, which is
rather vague. The point about the signature is very suggestive--in
fact, we may call it conclusive."

"Of what?"

"My dear fellow, is it possible you do not see how strongly it
bears upon the case?"

"I cannot say that I do unless it were that he wished to be able
to deny his signature if an action for breach of promise were
instituted."

"No, that was not the point. However, I shall write two letters,
which should settle the matter. One is to a firm in the City, the
other is to the young lady's stepfather, Mr. Windibank, asking
him whether he could meet us here at six o'clock tomorrow
evening. It is just as well that we should do business with the
male relatives. And now, Doctor, we can do nothing until the
answers to those letters come, so we may put our little problem
upon the shelf for the interim."

I had had so many reasons to believe in my friend's subtle powers
of reasoning and extraordinary energy in action that I felt that
he must have some solid grounds for the assured and easy
demeanour with which he treated the singular mystery which he had
been called upon to fathom. Once only had I known him to fail, in
the case of the King of Bohemia and of the Irene Adler
photograph; but when I looked back to the weird business of the
Sign of Four, and the extraordinary circumstances connected with
the Study in Scarlet, I felt that it would be a strange tangle
indeed which he could not unravel.

I left him then, still puffing at his black clay pipe, with the
conviction that when I came again on the next evening I would
find that he held in his hands all the clues which would lead up
to the identity of the disappearing bridegroom of Miss Mary
Sutherland.

A professional case of great gravity was engaging my own
attention at the time, and the whole of next day I was busy at
the bedside of the sufferer. It was not until close upon six
o'clock that I found myself free and was able to spring into a
hansom and drive to Baker Street, half afraid that I might be too
late to assist at the dénouement of the little mystery. I found
Sherlock Holmes alone, however, half asleep, with his long, thin
form curled up in the recesses of his armchair. A formidable
array of bottles and test-tubes, with the pungent cleanly smell
of hydrochloric acid, told me that he had spent his day in the
chemical work which was so dear to him.

"Well, have you solved it?" I asked as I entered.

"Yes. It was the bisulphate of baryta."

"No, no, the mystery!" I cried.

"Oh, that! I thought of the salt that I have been working upon.
There was never any mystery in the matter, though, as I said
yesterday, some of the details are of interest. The only drawback
is that there is no law, I fear, that can touch the scoundrel."

"Who was he, then, and what was his object in deserting Miss
Sutherland?"

The question was hardly out of my mouth, and Holmes had not yet
opened his lips to reply, when we heard a heavy footfall in the
passage and a tap at the door.

"This is the girl's stepfather, Mr. James Windibank," said
Holmes. "He has written to me to say that he would be here at
six. Come in!"

The man who entered was a sturdy, middle-sized fellow, some
thirty years of age, clean-shaven, and sallow-skinned, with a
bland, insinuating manner, and a pair of wonderfully sharp and
penetrating grey eyes. He shot a questioning glance at each of
us, placed his shiny top-hat upon the sideboard, and with a
slight bow sidled down into the nearest chair.

"Good-evening, Mr. James Windibank," said Holmes. "I think that
this typewritten letter is from you, in which you made an
appointment with me for six o'clock?"

"Yes, sir. I am afraid that I am a little late, but I am not
quite my own master, you know. I am sorry that Miss Sutherland
has troubled you about this little matter, for I think it is far
better not to wash linen of the sort in public. It was quite
against my wishes that she came, but she is a very excitable,
impulsive girl, as you may have noticed, and she is not easily
controlled when she has made up her mind on a point. Of course, I
did not mind you so much, as you are not connected with the
official police, but it is not pleasant to have a family
misfortune like this noised abroad. Besides, it is a useless
expense, for how could you possibly find this Hosmer Angel?"

"On the contrary," said Holmes quietly; "I have every reason to
believe that I will succeed in discovering Mr. Hosmer Angel."

Mr. Windibank gave a violent start and dropped his gloves. "I am
delighted to hear it," he said.

"It is a curious thing," remarked Holmes, "that a typewriter has
really quite as much individuality as a man's handwriting. Unless
they are quite new, no two of them write exactly alike. Some
letters get more worn than others, and some wear only on one
side. Now, you remark in this note of yours, Mr. Windibank, that
in every case there is some little slurring over of the 'e,' and
a slight defect in the tail of the 'r.' There are fourteen other
characteristics, but those are the more obvious."

"We do all our correspondence with this machine at the office,
and no doubt it is a little worn," our visitor answered, glancing
keenly at Holmes with his bright little eyes.

"And now I will show you what is really a very interesting study,
Mr. Windibank," Holmes continued. "I think of writing another
little monograph some of these days on the typewriter and its
relation to crime. It is a subject to which I have devoted some
little attention. I have here four letters which purport to come
from the missing man. They are all typewritten. In each case, not
only are the 'e's' slurred and the 'r's' tailless, but you will
observe, if you care to use my magnifying lens, that the fourteen
other characteristics to which I have alluded are there as well."

Mr. Windibank sprang out of his chair and picked up his hat. "I
cannot waste time over this sort of fantastic talk, Mr. Holmes,"
he said. "If you can catch the man, catch him, and let me know
when you have done it."

"Certainly," said Holmes, stepping over and turning the key in
the door. "I let you know, then, that I have caught him!"

"What! where?" shouted Mr. Windibank, turning white to his lips
and glancing about him like a rat in a trap.

"Oh, it won't do--really it won't," said Holmes suavely. "There
is no possible getting out of it, Mr. Windibank. It is quite too
transparent, and it was a very bad compliment when you said that
it was impossible for me to solve so simple a question. That's
right! Sit down and let us talk it over."

Our visitor collapsed into a chair, with a ghastly face and a
glitter of moisture on his brow. "It--it's not actionable," he
stammered.

"I am very much afraid that it is not. But between ourselves,
Windibank, it was as cruel and selfish and heartless a trick in a
petty way as ever came before me. Now, let me just run over the
course of events, and you will contradict me if I go wrong."

The man sat huddled up in his chair, with his head sunk upon his
breast, like one who is utterly crushed. Holmes stuck his feet up
on the corner of the mantelpiece and, leaning back with his hands
in his pockets, began talking, rather to himself, as it seemed,
than to us.

"The man married a woman very much older than himself for her
money," said he, "and he enjoyed the use of the money of the
daughter as long as she lived with them. It was a considerable
sum, for people in their position, and the loss of it would have
made a serious difference. It was worth an effort to preserve it.
The daughter was of a good, amiable disposition, but affectionate
and warm-hearted in her ways, so that it was evident that with
her fair personal advantages, and her little income, she would
not be allowed to remain single long. Now her marriage would
mean, of course, the loss of a hundred a year, so what does her
stepfather do to prevent it? He takes the obvious course of
keeping her at home and forbidding her to seek the company of
people of her own age. But soon he found that that would not
answer forever. She became restive, insisted upon her rights, and
finally announced her positive intention of going to a certain
ball. What does her clever stepfather do then? He conceives an
idea more creditable to his head than to his heart. With the
connivance and assistance of his wife he disguised himself,
covered those keen eyes with tinted glasses, masked the face with
a moustache and a pair of bushy whiskers, sunk that clear voice
into an insinuating whisper, and doubly secure on account of the
girl's short sight, he appears as Mr. Hosmer Angel, and keeps off
other lovers by making love himself."

"It was only a joke at first," groaned our visitor. "We never
thought that she would have been so carried away."

"Very likely not. However that may be, the young lady was very
decidedly carried away, and, having quite made up her mind that
her stepfather was in France, the suspicion of treachery never
for an instant entered her mind. She was flattered by the
gentleman's attentions, and the effect was increased by the
loudly expressed admiration of her mother. Then Mr. Angel began
to call, for it was obvious that the matter should be pushed as
far as it would go if a real effect were to be produced. There
were meetings, and an engagement, which would finally secure the
girl's affections from turning towards anyone else. But the
deception could not be kept up forever. These pretended journeys
to France were rather cumbrous. The thing to do was clearly to
bring the business to an end in such a dramatic manner that it
would leave a permanent impression upon the young lady's mind and
prevent her from looking upon any other suitor for some time to
come. Hence those vows of fidelity exacted upon a Testament, and
hence also the allusions to a possibility of something happening
on the very morning of the wedding. James Windibank wished Miss
Sutherland to be so bound to Hosmer Angel, and so uncertain as to
his fate, that for ten years to come, at any rate, she would not
listen to another man. As far as the church door he brought her,
and then, as he could go no farther, he conveniently vanished
away by the old trick of stepping in at one door of a
four-wheeler and out at the other. I think that was the chain of
events, Mr. Windibank!"

Our visitor had recovered something of his assurance while Holmes
had been talking, and he rose from his chair now with a cold
sneer upon his pale face.

"It may be so, or it may not, Mr. Holmes," said he, "but if you
are so very sharp you ought to be sharp enough to know that it is
you who are breaking the law now, and not me. I have done nothing
actionable from the first, but as long as you keep that door
locked you lay yourself open to an action for assault and illegal
constraint."

"The law cannot, as you say, touch you," said Holmes, unlocking
and throwing open the door, "yet there never was a man who
deserved punishment more. If the young lady has a brother or a
friend, he ought to lay a whip across your shoulders. By Jove!"
he continued, flushing up at the sight of the bitter sneer upon
the man's face, "it is not part of my duties to my client, but
here's a hunting crop handy, and I think I shall just treat
myself to--" He took two swift steps to the whip, but before he
could grasp it there was a wild clatter of steps upon the stairs,
the heavy hall door banged, and from the window we could see Mr.
James Windibank running at the top of his speed down the road.

"There's a cold-blooded scoundrel!" said Holmes, laughing, as he
threw himself down into his chair once more. "That fellow will
rise from crime to crime until he does something very bad, and
ends on a gallows. The case has, in some respects, been not
entirely devoid of interest."

"I cannot now entirely see all the steps of your reasoning," I
remarked.

"Well, of course it was obvious from the first that this Mr.
Hosmer Angel must have some strong object for his curious
conduct, and it was equally clear that the only man who really
profited by the incident, as far as we could see, was the
stepfather. Then the fact that the two men were never together,
but that the one always appeared when the other was away, was
suggestive. So were the tinted spectacles and the curious voice,
which both hinted at a disguise, as did the bushy whiskers. My
suspicions were all confirmed by his peculiar action in
typewriting his signature, which, of course, inferred that his
handwriting was so familiar to her that she would recognise even
the smallest sample of it. You see all these isolated facts,
together with many minor ones, all pointed in the same
direction."

"And how did you verify them?"

"Having once spotted my man, it was easy to get corroboration. I
knew the firm for which this man worked. Having taken the printed
description. I eliminated everything from it which could be the
result of a disguise--the whiskers, the glasses, the voice, and I
sent it to the firm, with a request that they would inform me
whether it answered to the description of any of their
travellers. I had already noticed the peculiarities of the
typewriter, and I wrote to the man himself at his business
address asking him if he would come here. As I expected, his
reply was typewritten and revealed the same trivial but
characteristic defects. The same post brought me a letter from
Westhouse & Marbank, of Fenchurch Street, to say that the
description tallied in every respect with that of their employé,
James Windibank. Voilà tout!"

"And Miss Sutherland?"

"If I tell her she will not believe me. You may remember the old
Persian saying, 'There is danger for him who taketh the tiger
cub, and danger also for whoso snatches a delusion from a woman.'
There is as much sense in Hafiz as in Horace, and as much
knowledge of the world."




